LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
ChartSeriesAddress.idl File Reference

Go to the source code of this file.

## Classes
struct | ChartSeriesAddress
| This structure describes a single data row, specified by its name and a sequence of data points. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::chart
| Charting diagram interfaces.